html, body {
	height: 100%;
	min-height: 250px;
}
body {
	background-color: #000000;
	font-family: 'exoregular';
	letter-spacing: 0.04em;
	color: #726c6e;
}
.logo-wrap {
	position: absolute;
	top: 8%;
	left: 2%;
	width: 284px;
	height: 71px;
	background-image: url('../images/lassi_kaaria_type.png');
	cursor: pointer;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: 284px 71px;
}
.logo-wrap:hover {
	background-image: url('../images/lassi_kaaria_type_hover.png');
}

#preload-hover { background-image: url('../images/lassi_kaaria_type_big_hover.png'); }
#preload-loader { background-image: url('../images/thumbloader.gif'); }

.logo-wrap .text {
	padding-left: 3px;
	color: #ffffff;
	font-size: 16px;
}
.logo-wrap:hover .text {
	/*color: #a2a2a2;*/
}


.logo-wrap .text.contact {
	position: absolute;
	right: 8px;
	top: 100%;
}

#info {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.9);
}
#info .text-wrap {
	position: relative;
	top: 15%;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#info a {
	color: #726c6e;
}
#info h1 {
	font-size: 35px;
	color: #ccc;
	font-family: exobold;
}
#info p {
	font-size: 18px;
	margin: 20px 0px;
}
#info .fb a {
	position: absolute;
	left: -16px;
	margin-left: 50%;
}
.vegas-control {
	position: fixed;
	z-index: 0;
	top: 0;
	left: 0;
	bottom: 0;
	width: 50%;
}
.vegas-control.vegas-next {
	cursor: url('cursor-right_small.png'), auto;
	left: 50%;
}
.vegas-control.vegas-prev {
	cursor: url('cursor-left_small.png'), auto;
}
.hide-cursor.vegas-control.vegas-next,
.hide-cursor.vegas-control.vegas-prev {
	cursor: url('cursor-hidden.png'), auto;
}
#thumbs {
	position: fixed;
	z-index: 2;
	width: 100%;
	bottom: 7%;
	height: 122px;
	min-width: 240px;
	
	-webkit-transition: bottom 0.1s ease;
    -moz-transition: bottom 0.1s ease;
    -o-transition: bottom 0.1s ease;
    transition: bottom 0.1s ease;
}

#thumbs.thumbs-hidden {
	bottom: -122px;
}

#thumbs.thumbs-hidden .thumb-wrapper {
	display: none;
}

.hover-container.vegas-control.vegas-prev,
.hover-container.vegas-control.vegas-next {
	position: absolute;
	bottom: 0;
	width: 50%;
	top: 93%;
	margin-top: -152px;
	z-index: 1;
}

#thumbs .thumb-wrapper {
	height: 100%;
	background-image: url('lassi_pattern_white.jpg');
}
#thumbs .img-text {
	float: left;
	/*padding: 36px 15px 0 45px;
	max-width: 250px;
	width: 250px;*/
	
	padding: 0 1% 0 2%;
	width: 300px;

	position: relative;
	z-index: 10;
}
#thumbs .img-text h2 {
	font-size: 21px;
}
#thumbs .img-text h2 .img-name {
	font-family: 'exobolditalic';
}
#thumbs .img-text p {
	font-size: 12px;
	margin-top: 12px;
	font-family: 'exoitalic';
}

#thumbs .thumb-pics {
	position: absolute;
	overflow: hidden;
	height: 152px;
	top: -15px;
	padding-right: 17px;
}

#thumbs .thumb-pics .scroll-content {
	position: absolute;
	top: 15px;
	padding-left: 15px;
	left: 0px;
}
#thumbs .thumb-pics .thumb {
	position: relative;
	width: 118px;
	height: 116px;
	cursor: pointer;
	margin: 2px 1px 1px 1px;
	float: left;
}

#thumbs .thumb-pics .thumb .img-wrapper {
	width: 118px;
	top: 0;
	left: 0;
	position: absolute;	
	-webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

#thumbs .thumb-pics .thumb .img-wrapper:hover {
	top: -8px;
	left: -8px;
	width: 134px;
	z-index: 5;
}
#thumbs .thumb-pics .thumb.active .img-wrapper {
	top: -15px;
	left: -15px;
	width: 148px;
	z-index: 10;
	
}
#thumbs .thumb-pics .thumb.active .img-wrapper .thumb-img {
	/*outline: 2px solid #ecf1ec;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#thumbs .thumb-pics .thumb .img-wrapper .thumb-img {
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*outline: 2px solid #ecf1ec;*/
}

#thumbs .lassi-kaaria {
	position: relative;
	z-index: 10;
	float: right;
}
#thumbs .lassi-kaaria h1{
	font-size: 43px;
	padding: 36px 72px 0 0;
	font-family: 'exobold';
	letter-spacing: 0px;
}
.vertically-centered {
	display: table-cell;
	vertical-align: middle;
	height: 122px;
}
.toggle-visibility {
	cursor: pointer;
	position: absolute;
	top: 100%;
	height: 35px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.51);
	
	-webkit-transition: top 0.1s ease;
    -moz-transition: top 0.1s ease;
    -o-transition: top 0.1s ease;
    transition: top 0.1s ease;
}
#thumbs.thumbs-hidden .toggle-visibility {
	top: -35px;
}
.triangle {
	margin-left: 5%;
	margin-top: 6px;
}
#thumbs.thumbs-hidden .triangle {
	width: 0; 
	height: 0; 
	
	border-bottom: 25px solid rgba(53, 52, 52, 0.78);
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	
	border-top: 0;
}

#thumbs .triangle { 
	width: 0;
	height: 0;

	border-top: 25px solid rgba(53, 52, 52, 0.78);
	border-left: 25px solid transparent;
	border-right: 25px solid transparent; 
	border-bottom: 0;
}

@media only screen and (max-width : 1300px) {
	#thumbs .img-text {
		width: 250px;
	}
}

@media only screen and (max-width : 1000px) {
	#thumbs .img-text {
		width: 200px;
	}
}

@media only screen and (max-width : 700px) {
	#thumbs .img-text {
		width: 150px;
	}
}

@media only screen and (max-width : 641px) {

	.hover-container.vegas-control.vegas-prev, .hover-container.vegas-control.vegas-next {
		margin-top: 0px;
	}

	.logo-wrap {
		margin-left: 50%;
		text-align: center;
		top: 1%;
		left: -142px;
	}

	#thumbs {
		height: 135px;
		bottom: 0px;
	}
	
	#thumbs.thumbs-hidden {
		bottom: -135px;
	}
	
	.vertically-centered {
		display: block;
		height: 24px;
	}	
	
	#thumbs .img-text {
		width: 100%;
		max-width: 100%;
		padding: 6px 10px;
	}
	
	#thumbs .img-text h2 {
		float: left;
		margin-right: 10px;
		font-size: 18px;
	}
	#thumbs .img-text p {
		font-size: 12px;
		margin-top: 0px;
		padding-right: 21px;
		text-align: right;
	}
	
	#thumbs .thumb-pics {
		top: 25px;
		/*position: static;
		margin-left: auto;
		margin-right: auto;*/
		/*padding-left: 17px;*/
	}
	
	#thumbs .thumb-pics .scroll-content {
		position: relative;
	}
	
	#thumbs .thumb-pics .thumb {
		width: 68px;
		height: 66px;
	}
	
	#thumbs .thumb-pics .thumb .img-wrapper {
		width: 68px;
	}
	#thumbs .thumb-pics .thumb .img-wrapper:hover {
		top: -5px;
		left: -5px;
		width: 78px;
	}
	#thumbs .thumb-pics .thumb.active .img-wrapper {
		top: -10px;
		left: -10px;
		width: 88px;
	}
	
	#thumbs .toggle-visibility {
		top: -35px;
	}
	.triangle {
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width : 495px) {
	.logo-wrap {
		width: 142px;
		height: 36px;
		left: -71px;
		background-image: url('../images/lassi_kaaria_type_big.png');
		cursor: pointer;
		z-index: 1;
		background-repeat: no-repeat;
		background-size: 142px 36px;
	}
	.logo-wrap .text {
		font-size: 10px;
	}
	#info h1 {
		font-size: 25px;
	}
	#info p {
		font-size: 13px;
	}
	
}

/* For retina displays */
@media  only screen and (min-device-pixel-ratio: 2),   
        only screen and (min-resolution: 192dpi) { 
	.logo-wrap {
		background-image: url('../images/lassi_kaaria_type_big.png');
	}
	.logo-wrap:hover {
		background-image: url('../images/lassi_kaaria_type_big_hover.png');
	}
}  